@media (max-width: 980px) {

	/* reflow2 widget */
	.ui-table-reflow td,
	.ui-table-reflow th {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: right;
		/* if not using the stickyHeaders widget (not the css3 version)
		 * the "!important" flag, and "height: auto" can be removed */
		width: 100% !important;
		height: auto !important;
	}
	/* reflow2 widget only */
	table.ui-table-reflow .ui-table-cell-label.ui-table-cell-label-top {
		display: block;
		padding: .4em 0;
		margin: .4em 0;
		text-transform: uppercase;
		font-size: .9em;
		font-weight: 400;
	}
	table.ui-table-reflow .ui-table-cell-label {
		padding: .4em;
		width: 30%;
		max-width: 150px;
		display: inline-block;
		margin: -.4em 1em -.4em -.4em;
	}
	table.ui-table-reflow td {
		text-align: left !important;
	}
	table.ui-table-reflow .tableicontd {
		text-align: center !important;
		width: 50px !important;
	}
	table.ui-table-reflow .tableicontd a {
		display: inline-block;
	}
	table.ui-table-reflow .tableicontd .ui-table-cell-label.remove-me, table.ui-table-reflow thead th.tablesorter-header.sorter-false {
		display: none;
	}
	table.ui-table-reflow thead .tablesorter-filter-row {
		display: none;
	}
	table.ui-table-reflow thead .tablesorter-filter-row input, table.ui-table-reflow thead .tablesorter-filter-row select {
		text-align: left;
		width: 80%;
	}
	table.ui-table-reflow .tablesorter-header, table.ui-table-reflow .tablesorter tfoot {
		border: none;
	}
	table.ui-table-reflow th.tablesorter-header {
		border-bottom: 1px solid #ffffff;
	}

	/* tablesorter math */
	table.ui-table-reflow > tfoot th {
	  text-align: center;
	}

	/* own stuff */
	tbody tr.even, tbody tr.even td {
		background: #e5f1f4;
	}
	tbody tr.odd, tbody tr.odd td {
		background: #f8fbfc;
	}
	tbody tr.even:hover, tbody tr.odd:hover, tbody tr.even:hover td, tbody tr.odd:hover td, #content_weird_but_needed #faktura_tbody tr:nth-child(odd):hover, #content_weird_but_needed #faktura_tbody tr:nth-child(odd):hover td {
		background: #ecfbd4;
	}
	tbody td, tfoot td {
		border-width: 0px;
	}
	tbody img {
		max-width: 100% !important;
	}
	.showmobile {
		display: inline-block !important;
	}
	.hidemobile {
		display: none !important;
	}
	.showmobiletable {
		display: inline-block !important;
	}
	.hidemobiletable {
		display: none !important;
	}
	.mobiletablesorterbutton {
		display: inline-block !important;
	}
	.smallfont {
		font-size: 90%;
	}

	#internal-nav {
		clear: both;
		margin-top: 20px;
	}
	#internal-nav a {
		display: table;
	}
	#filters_button, #reports_button, #topbuttons input, #backreports_button, #backreports2_button {
		width: 150px !important;
		margin: 5px;
	}
	#backreports_button, #backreports2_button {
		margin: 0;
	}
	#topbuttons {
		margin-left: -5px;
	}
	#filters_button, #reports_button {
		float: none !important;
	}
	table #faktura_tbody input[type="checkbox"] {
		margin: 3px;
	}
	.paidsum {
		display: inline-block;
	}

}


/* fix table header font size */
@media handheld, only screen and (max-width: 1300px) {
	table thead {
		font-size: 85%;
	}
}
